<!doctype html>
<html lang="es_ES" xmlns:th="http://www.thymeleaf.org">
<head th:fragment="head">
    <!-- Required meta tags -->
    <meta charset="utf-8"/>
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <!-- Bootstrap CSS -->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css" rel="stylesheet"
          integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC" crossorigin="anonymous">

    <!-- Estilos personalizados -->
    <link href="css/custom.css" type="text/css" rel="stylesheet">

    <title th:if="${titulopest}" th:text="${titulopest}"></title>
    <title th:if="${titulo == null}"></title>
</head>
<body>
    <header th:fragment="header" id="header-section">
        <nav class="navbar navbar-expand-lg pl-3 pl-sm-0">
            <div class="container">
                <a class="navbar-brand d-flex w-100">
                    <img th:src="@{/images/Group2.svg}" alt="">
                </a>
                <button class="navbar-toggler ml-auto" type="button" data-bs-toggle="collapse"
                        data-bs-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false"
                        aria-label="Toggle navigation">
                    <span class="navbar-toggler-icon"></span>
                </button>
                <div class="collapse navbar-collapse" id="navbarSupportedContent">
                    <ul class="navbar-nav align-items-lg-center align-items-start ml-auto">
                        <li class="nav-item">
                            <a class="nav-link active" href="@{/}">Inicio</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" th:href="@{/listausuarios}">Usuarios</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" th:href="@{/listacategorias}">Categorías</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" th:href="@{/listaprovincias}">Provincias</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" href="#feedback-section">Testimonios</a>
                        </li>
                        <li class="nav-item btn-contact-us pl-4 pl-lg-0">
                            <button class="btn btn-info" data-toggle="modal" data-target="#exampleModal">Contactar</button>
                        </li>
                    </ul>
                </div>
            </div>
        </nav>
    </header>

<main th:fragment="main">
    <div class="container">

    </div>
</main>

<div th:fragment="footer" class="container">
    <footer class="border-top mt-3">
        <div class="d-flex justify-content-between">
            <p class="text-center text-muted pt-4">Bootcamp JAVA. Ed. Feb. 2022 <a href="https://www.eoi.es/"
                                                                                   class="px-1">EOI</a>.</p>
            <div class="d-flex justify-content-start pt-4">
                <p class="text-center text-small">
                    Correos de los componentes del grupo
                </p>
            </div>
        </div>
    </footer>
</div>


</div>
<!-- Optional JavaScript; choose one of the two! -->
<script src="https://cdn.jsdelivr.net/npm/@popperjs/core@2.9.2/dist/umd/popper.min.js"
        integrity="sha384-IQsoLXl5PILFhosVNubq5LC7Qb9DXgDA9i+tQ8Zj3iwWAwPtgFTxbJ8NT4GN1R8p"
        crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/js/bootstrap.min.js"
        integrity="sha384-cVKIPhGWiC2Al4u+LWgxfKTRIcfu0JTxR+EQDz/bgldoEyl4H0zUF0QKbrJ0EcQF"
        crossorigin="anonymous"></script>
</body>
</html>